#---------------------------------------------------------------------------------------------
#configuraciones propias de la ETL variables
#---------------------------------------------------------------------------------------------

ruta_fichero_parametros_comunes=/opt/etls/sc_vlci/{ENV}/DelTSOL_Valencia.properties



#Configuracion SEND MAIL
send_mail_to=integracionvlci@valencia.es
send_mail_from=integracionvlci@valencia.es
send_mail_sendername=PlataformaVLCi
send_mail_cc=
send_mail_bcc=

ruta_fichero_log=/var/log/etls/sc_vlci/{ENV}/etl_trafico_cdmt_intensidades.log

#Mes y Año de referencia
mes_referencia=03
anyo_referencia=2017

#Núm Días de decalaje
num_dias_decalaje = 8

#Número de medidas por hora
#medidas_por_hora = 4

#Porcentajes minimos y máximo para realizar el calculo de intensidades
porcentaje_min = 50
porcentaje_max = 150
#Porcentaje valor correcto de intesidad
porcentaje_lim = 10

#En caso de querer relanzar, poner el dia que falló la ETL
#Formato: yyyyMM
fecha_ejecucion=
